Subject: bandgap from UV/Vis spectra

From: sergiusz kwasniewski <[email-masked]>
Date: Thu, 21 Dec 2000 11:56:16 +0100 (MET)

Hi,

we're trying to 'guess' a bandgap from our calculated
UV/Vis spectra, but instead of using the first peak
maximum (lowest energy) I've heard that experimentalists
working on polymers take the crossing of the tangient
at the point of inflection at the low energy side.

Now my question is if someone knows why they proceed
like this and more importantly where I can find a
reference about this ?

Thanks in advance .. I'll summarize if someone would
be interested in this ..

Sergiusz

___________________________________________________

	Sergiusz Kwasniewski
	LUC SBG/TS
	Universitaire Campus Gebouw D
	3590 Diepenbeek
	BELGIUM

	tel(direct): 032 (0)11/268315
	fax	   : 032 (0)11/268301
	email      : [email-masked]
	http://www.luc.ac.be/Research/TheoChem
___________________________________________________